@font-face {
  font-family: "Noto Sans";
  src: local("Noto Sans"), url(/assets/dist/fonts/Noto_Sans/NotoSans-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "Noto Sans";
  src: local("Noto Sans"), url(/assets/dist/fonts/Noto_Sans/NotoSans-SemiBold.ttf) format("truetype");
  font-weight: bold;
}


:root {
  /* assets */
  --logo-url: url(/assets/dist/logo.svg);
  --bot-avatar-url: url(/assets/dist/lubo.png);
  --live-chat-avatar-url: url(/assets/dist/operator.svg);
  --chat-watermark-url: unset;

  /* chat buttons */
  --button-border-radius: 23px;
  --button-border-color: #112439;
  --button-background-color: #e6f3ff;
  --button-text-color: #112439;

  /* chat bubbles */
  --bubbleBorderRadius: 23px;
  --botPrimaryTextColor: white;
  --botPrimaryLinkColor: #f7cc46;
  --botPrimaryBackground: #006aac;
  --botPrimaryBackgroundColor: #006aac;
  --botBubbleBorderWidth: 0;
  --userPrimaryTextColor: #5c5c5c;
  --userPrimaryLinkColor: #5c5c5c;
  --userPrimaryBackgroundColor: #f1c92d;
  --userBubbleBorderWidth: 0;

  /* ionic */
  --ion-menu-background: #112539;
  --ion-item-background:#112539;
  --ion-background-color: #e6f3ff;

  --ion-toolbar-background: white;
  --ion-font-family: "Noto Sans";
  --ion-text-color: #5c5c5c;

  /* colors (see https://ionicframework.com/docs/theming/color-generator) */
  --ion-color-primary: #f7cc46;
  --ion-color-primary-rgb: 247, 204, 70;
  --ion-color-primary-contrast: #5b5b5b;
  --ion-color-primary-contrast-rgb: 91, 91, 91;
  --ion-color-primary-shade: #d9b43e;
  --ion-color-primary-tint: #f8d159;
  --ion-color-secondary: #006aac;
  --ion-color-secondary-rgb: 0, 106, 172;
  --ion-color-secondary-contrast: #fff;
  --ion-color-secondary-contrast-rgb: 255, 255, 255;
  --ion-color-secondary-shade: #005d97;
  --ion-color-secondary-tint: #1a79b4;
  --ion-color-tertiary: #006aac;
  --ion-color-tertiary-rgb: 0, 106, 172;
  --ion-color-tertiary-contrast: #fff;
  --ion-color-tertiary-contrast-rgb: 255, 255, 255;
  --ion-color-tertiary-shade: #005d97;
  --ion-color-tertiary-tint: #1a79b4;
  --ion-color-success: #006aac;
  --ion-color-success-rgb: 0, 106, 172;
  --ion-color-success-contrast: #fff;
  --ion-color-success-contrast-rgb: 255, 255, 255;
  --ion-color-success-shade: #005d97;
  --ion-color-success-tint: #1a79b4;
  --ion-color-warning: #eec025;
  --ion-color-warning-rgb: 238, 192, 37;
  --ion-color-warning-contrast: #000;
  --ion-color-warning-contrast-rgb: 0, 0, 0;
  --ion-color-warning-shade: #d1a921;
  --ion-color-warning-tint: #f0c63b;
  --ion-color-danger: #ef5725;
  --ion-color-danger-rgb: 239, 87, 37;
  --ion-color-danger-contrast: #fff;
  --ion-color-danger-contrast-rgb: 255, 255, 255;
  --ion-color-danger-shade: #d24d21;
  --ion-color-danger-tint: #f1683b;
  --ion-color-medium: #92949c;
  --ion-color-medium-rgb: 146, 148, 156;
  --ion-color-medium-contrast: #000;
  --ion-color-medium-contrast-rgb: 0, 0, 0;
  --ion-color-medium-shade: #808289;
  --ion-color-medium-tint: #9d9fa6;
  --ion-color-light: #f4f5f8;
  --ion-color-light-rgb: 244, 245, 248;
  --ion-color-light-contrast: #000;
  --ion-color-light-contrast-rgb: 0, 0, 0;
  --ion-color-light-shade: #d7d8da;
  --ion-color-light-tint: #f5f6f9;

  --ion-text-color2:#ffffff;

}

.chat-button svg path {
  fill: transparent !important;
}


